#bg1, #bg2, #bg3{min-height: 100%;  
min-width:320px;  
width: 100%;  
height: auto;  
position: fixed;  
/*↑(固定したければ) */  
top: 0;  
left: 0;  
z-index:0;/*一番下にレイヤーを配置*/  
}  
#bg1, #bg2, #bg3{display:none;}  


body#about .content-main {
	background: rgba(0, 0, 0, 0.7);
	padding: 40px 0 40px 0;
	margin:0px auto 24px auto;
}



body#about #page-title {
	background-color: rgba(0,0,0,0.7);
	padding: 12px 0 12px 16px;
	margin-bottom:0px;
}


body#about #pagevisual {
	clear: both;
	height: 146px;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../img/about/pagetitle_sp.jpg);
	width: 100%;
	background-size:100%;
}

#about #content {
	background: url(../img/index/bg.jpg) fixed center top no-repeat;
	position:relative;
	
	}
	

#about h2#pagetitle {
	padding: .1em 0 .05em .6em;
	border-left: 6px solid rgb(204, 64, 64);
	color: #fff;
	font-size: 120%;
	letter-spacing: 1px;
	font-weight: normal;
	width: 100%;
	display:block;
	
}


.content_movie {
	background: rgba(255,255,255,0.5);
	border:solid rgba(255,255,255,0.5) 2px;	
	border-radius: 8px;
	margin: 0% 2% 0% 2%; 
	width: 96%;
	margin-top: 80px!important;
	xmargin-top: 250px!important;
	position:relative;
}


.content_movie h2 {
	margin-top: -48px;
	text-align:center;
}

.content_movie_top {
	background: rgba(255,255,255,0.5);
	border:solid rgba(255,255,255,0.5) 4px;	
	border-radius: 8px;
	margin: 0% 2% 0% 2%; 
	width: 96%;
	position:relative;
	padding: 20px 8px 10px 8px;

}

.movie_content {
	width: 96%;
	margin: 0px auto 0px auto;	
	z-index: 10;
}
.movie_full1{
  position: relative;
  padding-top: 56.25%;
  margin-bottom: 10px;
 }
.movie_full1 iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

.movie_content1 {
	width: 96%;
	margin: 20px auto 20px auto;	
}
.movie_full1{
  position: relative;
  padding-top: 56.25%;
  margin-bottom: 10px;
 }
.movie_full1 iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

.movie_full2{
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  margin-bottom: 10px;
}
.movie_full2 iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

.movie_full3{
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  margin-bottom: 10px;
}
.movie_full3 iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

.movie_full4{
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  margin-bottom: 10px;
}
.movie_full4 iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

.movie_full5{
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  margin-bottom: 10px;
}
.movie_full5 iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

.movie_archive {
	padding: 20px;	
}

#about_sp{ 
	padding:20px;
	position:relative;
	text-align:center;
}

#about_sp img{
	width:90%;	
}

#about_sp img.hisyo{
	width:100%;	
}


#about_sp .sp-only{ 
	padding-bottom: 50px;
}

#about_sp .sp-only:last-child{ 
	padding-bottom: 0px;
}

.content_about_shp {
	background: rgba(255,255,255,0.5);
	border:solid rgba(255,255,255,0.5) 4px;	
	border-radius: 8px;
	margin: 0% 2% 0% 2%; 
	width: 96%;
	margin-top: 70px!important;
	position:relative;
	

}

.content_about_shp h2 {
	text-align:center;
	width: 92%;
	margin: -8% auto 0 auto;
}



.swiper-container {
	display:none;
 }


body#about #pagevisual {
	clear: both;
	width: 100%;
}



.content_movie h2 {
	text-align:center;
	width: 92%;
	margin: -8% auto 0 auto;
}



.pankuzu {
		background:rgba(0,0,0,0.5);
		width: 100%;
		padding: 16px;
		margin-top: 40px;
}

#about #content {

	position:relative;}
.about_comment_1 {
		position:static;
		text-align:center;
		z-index:999;
		padding: 0 0 10px 0;
		background: rgba(0,0,0,0.7);

}
.about_comment_1 img {
	width: 90%;	
}

.about_comment_2 {
		position:absolute;
		top: auto;
		right:auto;
		left:0px;
		bottom: -210px;
}

.about_bottom_image {
	background: url(../img/about/bottom_sp.jpg)  center top no-repeat;
	background-size: 100%;
	border-top: rgba(255,255,255,0.7) solid 2px;
	padding-top: 390px;
}
.content_about_shp img.hisyo {
	width: 100%;
}


  

@media screen and (min-width:641px){



.movie_content {
	width: 880px;
	margin: 0 auto;	
}


.swiper-slide {
	padding-bottom: 0px;
}


.content_about_shp {
	margin:90px auto 0px auto!important;
	width: 940px;
}

.content_about_shp img {
	width:640px;	
}

.content_about_shp h2 {
	margin-top: -48px;
	text-align:center;
}


.content_about_shp h2 img {
	width: 600px;
}

#about-pc {

}

.about_pc img {
	width: 100%;
}

#about #content {
	background: url(../img/index/bg.jpg) fixed center top no-repeat;
	position:relative;}
	

body#about #pagevisual {
	clear: both;
	height: 250px;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../img/about/pagetitle.jpg);
	width: 100%;
}

body#about #page-title {
	background-color: rgba(0,0,0,0.3);
	padding: 12px 0 12px 16px;
	margin-bottom:60px;
}

.about_comment_1 {
		position:absolute;
		right:20px;
		top: -24px;
		background: transparent;
}

.about_comment_2 {
		position:absolute;
		top: auto;
		right:auto;
		left:-100px;
		bottom: -170px;
}

.about_comment_1 img,.about_comment_2 img {
	width: 450px;
}

#about #page-title {
	margin-bottom: 80px;
}

#about_sp{ 
	padding:0px;
}
#about_sp img{
	width:80%;	}
	
	
#about_sp img.hisyo{
	width:92%;	}	

.swiper-container {
	display:block;
	width: 100%;
 }

.swiper-slide {
	text-align:center;
	padding-bottom: 40px;
}
.swiper-slide img {
	width: 70%;
}

.swiper-slide img.hisyo {
	width: 100%;
}

.content_movie {
	background: rgba(255,255,255,0.5);
	border:solid rgba(255,255,255,0.5) 4px;	
	border-radius: 8px;
	width: 940px;
	margin-top: 140px!important
	xmargin-top: 190px!important;
	position:relative;
	margin: 0 auto;
}

.content_movie h2 {
	margin-top: -48px;
	text-align:center;
}

.content_movie h2 img {
	width: 600px;
}

.movie_content3 {
	

}

.movie_full3{
	margin-top:20px;
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.movie_full3 iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

.movie_content4 {
	
}

.movie_full4{
	margin-top:20px;
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.movie_full4 iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
.movie_content5 {
	clear: both;
	width: 430px;
	margin: 0 auto;
	padding-top: 20px;
}

.movie_full5{
	
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.movie_full5 iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}



.movie_archive {
	width: 700px;
	margin: 0 auto;
	overflow: hidden;
	padding:0 0 20px 0;
}


.content-main {
	background: url(../img/content_bg_line.png) left top repeat,rgba(0, 0, 0, 0.7);
	width: 1020px;
	padding: 16px;
	margin:0px auto 24px auto;
	border-radius: 12px;
	border: solid rgba(0, 0, 0, 0.7) 4px;
}
.about_bottom_image {
	background: url(../img/about/bottom.jpg)  center top no-repeat;
	border-top: rgba(255,255,255,0.7) solid 4px;
	padding-top: 390px;
}




}